<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>HuskySat-1</Name>
		<Status>To be Launched</Status>
		<NasaID></NasaID>
		<UpdateDate>2020-01-26</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>

        <LaunchData>
            <LaunchDate>2019-11-2</LaunchDate>
            <LaunchingSite>  Wallops Flight Facility, états unis</LaunchingSite>
        </LaunchData>


<IARUCoordination> 

	<Coordinated>true</Coordinated>
	<SupportingOrganisation>Husky Satellite Lab at the University of Washington</SupportingOrganisation>
	<ProcessusStatus>Coordinated</ProcessusStatus>
	<URL>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=604</URL>
	<ResponsibleOperator>Jeffrey Chrisope KI7ORW</ResponsibleOperator>
	<ApplicationDate>2018-03-07</ApplicationDate>
	<CoordinationDecisionDate>2018-04-09</CoordinationDecisionDate>
	<ContactPerson>jeffchrisope@live.com.nospam </ContactPerson>
</IARUCoordination>


		<Information>
			<Title>Project Information page </Title>
			<Value>https://sites.google.com/uw.edu/huskysatellitelab/huskysat-1 </Value>
		</Information>
		<RadioData>


			<Beacons>
				<Name> Beacon </Name>
				<Frequency>435800000</Frequency>
				<Modes>
					<Mode>BPSK  </Mode>
					<Speed>1200</Speed>
				</Modes>
				<CallSign />
			</Beacons>
			<Beacons>
				<Name> Beacon Experimental </Name>
				<Frequency> 24049000000</Frequency>
				<Modes>
					<Mode>  </Mode>
					<Speed></Speed>
				</Modes>
				<CallSign />
			</Beacons>
						<Transponders>
				<Name>U/V FM </Name>
				<FrequencyUplink>
					<FrequencyBegin>145910000 </FrequencyBegin>
					<FrequencyEnd>145940000 </FrequencyEnd>
				</FrequencyUplink>
				<FrequencyDownlink>
					<FrequencyBegin>435810000</FrequencyBegin>
				    <FrequencyEnd>435840000</FrequencyEnd>
				</FrequencyDownlink>
				<Mode />
				<Tone />
				<Inverted>true</Inverted>
			</Transponders>
		</RadioData>
		
				<TelemetryData>

			<DescriptionURL>
				<Title> FoxTLM is used for this satellite  </Title>
				<Value>   https://www.amsat.org/tlm/leaderboard.php?id=0</Value>
			</DescriptionURL>
			<ReportURL>
				<Title />
				<Value />
			</ReportURL>
			<ReportEmail>cubesat@uw.edu</ReportEmail>
			<SoftwareURL>https://www.g0kla.com/foxtelem/index.php </SoftwareURL>
			<Description />
		</TelemetryData>
	</Satellites>
</AmsatList>